/*     68229 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
  	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'jejumyeongjo';
	src:url('/img_up/shop_pds/jbecotour/font/jejumyeongjootf.eot');
	src:url('/img_up/shop_pds/jbecotour/font/jejumyeongjootf.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/jbecotour/font/jejumyeongjo.ttf') format('truetype'),
		url('/img_up/shop_pds/jbecotour/font/jejumyeongjo.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__68229__ {max-width:2153px;margin:0 auto;}
.pm-slide_wide__68229__ a {display:block;position:relative;border:none}
.pm-slide_wide__68229__ a img {border:none}
.pm-slide_wide__68229__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__68229__ .item {position:relative;background-color:#000;}
.pm-slide_wide__68229__ .item img {height:700px;vertical-align:top;opacity:0.8;filter: alpha(opacity=80)}
.pm-slide_wide__68229__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__68229__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .subject {font-family: 'jejumyeongjo' !important;font-size:45px;font-weight:bold;letter-spacing:-0.05em;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__68229__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__68229__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__68229__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__68229__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__68229__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__68229__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__68229__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__68229__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__68229__ .owl-nav .disabled {opacity:0.5;cursor:default !important}
.pm-slide_wide__68229__ .owl-nav .owl-prev:focus{outline:none}
.pm-slide_wide__68229__ .owl-nav .owl-next:focus{outline:none}
.pm-slide_wide__68229__ .owl-dots .owl-dot:focus{outline:none}
.pm-slide_wide__68229__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__68229__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__68229__ .owl-dots .owl-dot span {
	background-color:#fff;
	box-sizing:border-box;display:block;width:8px;height:8px;margin:0 3px;
	border-radius:20px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__68229__ .owl-dots .owl-dot.active span,
.pm-slide_wide__68229__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#739F00;}

.pm-slide_wide__68229__.empty__68229__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__68229__.build_edit_mode .item {display:none}
.pm-slide_wide__68229__.build_edit_mode .item img {width:100%}
.pm-slide_wide__68229__.build_edit_mode .item:first-child {display:block}

owl__68229__ owl-stage-outer{max-width:100%;}
.pm-slide_wide__68229__ .owl-stage-outer{width:100%; height:100%;}

@media (max-width:1024px){
  .pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .subject{margin:58px 0;}
}
@media all and (min-width:1024px){  
	.pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .subject {letter-spacing: -0.05em;font-size:3em;font-weight:bold;line-height:1.7em;text-shadow: 0px 0px 10px rgba(0,0,0,0.5);word-break:keep-all;}
	.pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}
	.pm-slide_wide__68229__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__68229__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__68229__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__68229__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__68229__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__68229__ .owl-dots .owl-dot span {position:relative;width:8px;height:8px;margin:0 4px}

   .pm-slide_wide__68229__ {max-width:2153px;margin:0 auto;}
}
@media (max-width:960px){
   .pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .subject {margin:0;}
}
@media (max-width:768px){
   .pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .subject {line-height:1.7em;letter-spacing:-0.05em;}
}
@media all and (min-width:768px){
	.pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .subject {line-height:1.7em;letter-spacing:-0.05em;}
	.pm-slide_wide__68229__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__68229__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__68229__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__68229__ .owl-nav .owl-next {right:20px}
	.pm-slide_wide__68229__ .owl-nav .owl-prev:focus{outline:none}
}
@media all and (min-width:768px) and (max-width:1023px) {
     .pm-slide_wide__68229__ {max-width:2153px;margin:0 auto;} 
}
@media (max-width:767px) {
     .pm-slide_wide__68229__ {max-width:2153px;margin:0 auto;}   
}
@media (max-width:425px){
   .pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .subject {font-size:2em;margin-top:0;margin:18px 0;}
}
@media (max-width: 360px){
   .pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .subject{margin-top:0;margin:8px 0;}
}

/*
@media all and (min-width:1300px){
	.pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .subject {font-size:50px;}
	.pm-slide_wide__68229__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}
*/







/*     68230 : 블록 설정      */
.block_option__68230__ {display:table;width:100%}
.block_option__68230__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__68230__ {padding:60px 2%; background: url('/img_up/shop_pds/jbecotour/img/bg1_m.png') 50% top no-repeat;background-size: cover;}
}


@media (min-width:1024px){
	.row__68230__ {padding:80px 2%;background: url('/img_up/shop_pds/jbecotour/img/bg1_pc.png') 50% top no-repeat;background-size: cover;}
}

/*     68231 : 이미지 (비율형)      */
.img_ratio__68231__ {max-width:100%;vertical-align:top}
.img_ratio__68231__ * {box-sizing:border-box}
.img_ratio__68231__ a {display:block;vertical-align:top}
.img_ratio__68231__ img {width:220px;vertical-align:top}

@media (max-width:1023px){
	.img_ratio__68231__ img {width: 240px;padding-left: 15px;}
}

/*     68232 : 공백      */
.solid_line__68232__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__68232__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__68232__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__68232__ {height:20px;}
}

/*     68233 : 장문 텍스트      */
.textarea__68233__ p {
	display:block;margin:0;padding:0;padding-left:15px;word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.pcView {display:none;}

@media all and (min-width:1024px){
	.textarea__68233__ p {font-size:15px}
	.pcView {display:block;}
}

/*     68234 : 공백      */
.solid_line__68234__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__68234__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__68234__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__68234__ {height:20px;}
}

/*     68235 : 버튼      */
.button__68235__ {font-size:0}
.button__68235__ a {
	display:inline-block;margin:0;padding:15px;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#76b64d;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__68235__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__68235__ a {font-size:14px}
}

/*     68236 : 이미지 (비율형)      */
.img_ratio__68236__ {max-width:100%;vertical-align:top}
.img_ratio__68236__ * {box-sizing:border-box}
.img_ratio__68236__ a {display:block;vertical-align:top}
.img_ratio__68236__ img {width:100%;vertical-align:top}

@media (min-width:1024px) and (max-width:1300px) {
	.img_ratio__68236__ img {width:300px; height:300px;}
}

@media (min-width:768px){
	.img_ratio__68236__ img {width:auto}
}

/*     68237 : 이미지 (비율형)      */
.img_ratio__68237__ {max-width:100%;vertical-align:top}
.img_ratio__68237__ * {box-sizing:border-box}
.img_ratio__68237__ a {display:block;vertical-align:top}
.img_ratio__68237__ img {width:100%;vertical-align:top}

@media (min-width:1024px) and (max-width:1300px) {
	.img_ratio__68237__ img {width:300px; height:300px;}
}

@media (min-width:768px){
	.img_ratio__68237__ img {width:auto}
}

/*     68238 : 이미지 (비율형)      */
.img_ratio__68238__ {max-width:100%;vertical-align:top}
.img_ratio__68238__ * {box-sizing:border-box}
.img_ratio__68238__ a {display:block;vertical-align:top}
.img_ratio__68238__ img {width:100%;vertical-align:top}

@media (min-width:1024px) and (max-width:1300px) {
	.img_ratio__68238__ img {width:300px; height:300px;}
}

@media (min-width:768px){
	.img_ratio__68238__ img {width:auto}
}

/*     68239 : 블록 설정      */
.block_option__68239__ {display:table;width:100%}
.block_option__68239__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__68239__ {padding:60px 2%; background: url('/img_up/shop_pds/jbecotour/img/bg2_m.png');background-position:center center;background-size: cover;}
}


@media (min-width:1024px){
	.row__68239__ {padding:80px 2%;background: url('/img_up/shop_pds/jbecotour/img/bg2_pc.png');background-position:center center;background-size: cover;}
}

/*     68240 : 이미지 (비율형)      */
.img_ratio__68240__ {max-width:100%;vertical-align:top}
.img_ratio__68240__ * {box-sizing:border-box}
.img_ratio__68240__ a {display:block;vertical-align:top}
.img_ratio__68240__ img {max-width:240px;vertical-align:top}

@media (max-width:1023px){
	.img_ratio__68240__ img {max-width: 270px;padding-left: 15px;}
}

/*     68241 : 공백      */
.solid_line__68241__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__68241__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__68241__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__68241__ {height:20px;}
}

/*     68242 : 장문 텍스트      */
.textarea__68242__ p {
	display:block;margin:0;padding:0;padding-left:15px;
	font-size:15px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}

.moView {display:none;}

@media all and (min-width:1024px){
	.textarea__68242__ p {font-size:15px}
}

@media all and (max-width:1023px){
	.moView {display:block;}
}

/*     68243 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__68243__ {max-width:1100px;margin-left:8.3%;}
.pm-banner_slide_responsive__68243__ a {display:block;border:none}
.pm-banner_slide_responsive__68243__ a img {border:none}
.pm-banner_slide_responsive__68243__ .item {position:relative}
.pm-banner_slide_responsive__68243__ .item img {width:100%;height:100%;vertical-align:top;}
.pm-banner_slide_responsive__68243__ .item .caption{background-color:#fff;height:100px;padding:20px 20px;border-bottom-right-radius: 50px;box-shadow: 1px 1px 8px rgba(0,0,0,.2);}
.pm-banner_slide_responsive__68243__ .item .caption span{display:block;text-align:center}
.pm-banner_slide_responsive__68243__ .item .caption span.title{overflow:hidden;line-height:25px;margin-bottom:15px;color:#333333;font-weight:bold;font-size:18px;text-overflow:ellipsis;white-space:nowrap;word-break:keep-all;}
.pm-banner_slide_responsive__68243__ .item .caption span.contents{overflow:hidden;height:44px;line-height:22px;color:#666666;font-size:0.9em;letter-spacing:-0.3px;word-break:keep-all;}

.pm-banner_slide_responsive__68243__ .owl-nav {
  -webkit-tap-highlight-color:transparent;box-sizing:border-box; position:absolute; top:44%; right:42%; z-index:10; width:100%; margin:0; padding:0;
}
.pm-banner_slide_responsive__68243__ .owl-nav [class*='owl-'] {
  display:inline-block; width:50px; height:50px;margin-left:10px;border-radius:50%;text-align:center; cursor:pointer;
}
.pm-banner_slide_responsive__68243__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#444;}
.pm-banner_slide_responsive__68243__ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__68243__ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__68243__ .owl-nav .owl-prev:focus,
.pm-banner_slide_responsive__68243__ .owl-nav .owl-next:focus {outline:none;}
.pm-banner_slide_responsive__68243__ .owl-nav .disabled {opacity:0.5 cursor:default;}

.pm-banner_slide_responsive__68243__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__68243__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__68243__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__68243__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__68243__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__68243__.empty__68243__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_responsive__68243__.owl-carousel .owl-nav button.owl-next,
.pm-banner_slide_responsive__68243__.owl-carousel .owl-nav button.owl-prev  {background-color:#fff !important;}


@media (min-width:1150px) and (max-width:1700px){
	.pm-banner_slide_responsive__68243__ .owl-nav {top:55%; }
}

@media (min-width:1024px) and (max-width:1150px){
	.pm-banner_slide_responsive__68243__ .owl-nav {top:70%; }
}

@media (max-width: 1023px){
	.pm-banner_slide_responsive__68243__ {margin:0;}
	.pm-banner_slide_responsive__68243__ .owl-nav {text-align: right;top: inherit;right:inherit;left:103% !important; bottom: 105%!important;}
}

@media (max-width:767px){
	.pm-banner_slide_responsive__68243__ .owl-nav {text-align: right;top: inherit;right: inherit; left:111%!important; bottom: 108%!important;}
	.pm-banner_slide_responsive__68243__ .item .caption span.title {padding-top: 10px;margin-bottom: 20px;}
}

/*     68244 : 이미지 (비율형)      */
.img_ratio__68244__ {max-width:100%;vertical-align:top}
.img_ratio__68244__ * {box-sizing:border-box}
.img_ratio__68244__ a {display:block;vertical-align:top}
.img_ratio__68244__ img {width:73%;height:100%;min-height:325px;vertical-align:top;border-bottom-right-radius: 50px;box-shadow: 1px 1px 8px rgba(0,0,0,.2);}


@media (min-width: 1900px){
.img_ratio__68244__ img {width: 253px;min-height: 353px;max-height:inherit;height: auto;}
}
@media (max-width: 1650px) {
.img_ratio__68244__ img {min-height: 318px;}
}

@media (max-width: 1500px) {
.img_ratio__68244__ img {min-height: 290px;}
}
@media (max-width: 1400px) {
.img_ratio__68244__ img {min-height: 285px;}
}
@media (max-width: 1300px) {
.img_ratio__68244__ img {min-height: 272px;}
}
@media (max-width: 1200px) {
.img_ratio__68244__ img {min-height: 265px;}
}
@media all and (min-width:1024px) and (max-width:1100px) {
.img_ratio__68244__ img {min-height: 253px;}
}
@media (max-width:1023px) {
.img_ratio__68244__ img {width:100%;min-height: 527px;max-height:inherit;height:auto;}
}

@media (max-width:980px) {
.img_ratio__68244__ img {width:100%;min-height: 516px;max-height:inherit;height:auto;}
}
@media (max-width:940px) {
.img_ratio__68244__ img {width:100%;min-height: 500px;max-height:inherit;height:auto;}
}
@media (max-width:880px) {
.img_ratio__68244__ img {width:100%;min-height: 476px;max-height:inherit;height:auto;}
}
@media (max-width:820px) {
.img_ratio__68244__ img {width:100%;min-height: 450px;max-height:inherit;height:auto;}
}
@media (max-width: 780px){
.img_ratio__68244__ img {width: 100%;min-height: 436px;max-height: inherit;height: auto;}
}
@media (max-width: 710px){
.img_ratio__68244__ img {width: 100%;min-height: 409px;max-height: inherit;height: auto;}
}
@media (max-width: 680px){
.img_ratio__68244__ img {width: 100%;min-height: 395px;max-height: inherit;height: auto;}
}
@media (max-width: 650px){
.img_ratio__68244__ img {width: 100%;min-height: 376px;max-height: inherit;height: auto;}
}
@media (max-width: 600px){
.img_ratio__68244__ img {width: 100%;min-height: 365px;max-height: inherit;height: auto;}
}
@media (max-width: 560px){
.img_ratio__68244__ img {width: 100%;min-height: 349px;max-height: inherit;height: auto;}
}
@media (max-width: 520px){
.img_ratio__68244__ img {width: 100%;min-height: 332px;max-height: inherit;height: auto;}
}
@media (max-width: 490px){
.img_ratio__68244__ img {width: 100%;min-height: 320px;max-height: inherit;height: auto;}
}
@media (max-width: 485px){
.img_ratio__68244__ img {width: 100%;min-height: 317px;max-height: inherit;height: auto;}
}
@media (max-width: 450px){
.img_ratio__68244__ img {width: 100%;min-height: 304px;max-height: inherit;height: auto;}
}
@media (max-width: 420px){
.img_ratio__68244__ img {width: 100%;min-height: 291px;max-height: inherit;height: auto;}
}
@media (max-width: 411px){
.img_ratio__68244__ img {width: 100%;min-height: 286px;max-height: inherit;height: auto;}
}
@media (max-width: 375px){
.img_ratio__68244__ img {width: 100%;min-height: 275px;max-height: inherit;height: auto;}
}
@media (max-width: 360px){
.img_ratio__68244__ img {width: 100%;min-height: 267px;max-height: inherit;height: auto;}
}
@media (max-width: 320px){
.img_ratio__68244__ img {width: 100%;min-height: 250px;max-height:inherit;height: auto;}
}


/*     68245 : 블록 설정      */
.block_option__68245__ {display:table;width:100%}
.block_option__68245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__68245__ {padding:60px 2%; background: url('/img_up/shop_pds/jbecotour/img/bg3_m.png') no-repeat;background-size: contain;}
}

@media (min-width:1024px){
	.row__68245__ {padding:80px 2%;background: url('/img_up/shop_pds/jbecotour/img/bg3_pc.png') no-repeat;background-size: cover;}
}

/*     68246 : 이미지 (비율형)      */
.img_ratio__68246__ {max-width:100%;vertical-align:top}
.img_ratio__68246__ * {box-sizing:border-box}
.img_ratio__68246__ a {display:block;vertical-align:top}
.img_ratio__68246__ img {width:220px;vertical-align:top}

@media (max-width:1023px){
	.img_ratio__68246__ img {width: 230px;padding-left: 15px;}
}

/*     68247 : 공백      */
.solid_line__68247__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__68247__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__68247__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__68247__ {height:20px;}
}

/*     68248 : 장문 텍스트      */
.textarea__68248__ p {
	display:block;margin:0;padding:0;padding-left:15px;word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__68248__ p {font-size:15px}
	.pcView {display:block;}
}
@media all and (max-width:1023px){
	.pcView {display:block;}
}

/*     68249 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__68249__{max-width:px;margin:0 auto;}
.pm-slide_basic__68249__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__68249__ .item{display:table;position:relative;width:100%;table-layout:fixed;}

.pm-slide_basic__68249__ .item .caption{display:table-cell;width:30%;padding:30px;box-sizing:border-box;background:#f9f9f9;color:#000000;vertical-align:middle;}
.pm-slide_basic__68249__ .item .caption span.banner_title{display:block;margin-bottom:20px;font-size:25px;font-weight:bold;letter-spacing:-0.03em;word-break:keep-all;}
.pm-slide_basic__68249__ .item .caption span.banner_title span {font-size:14px;font-weight:lighter;color:#666;}

.pm-slide_basic__68249__ .item .caption span.banner_text{display:block;line-height:24px;margin-bottom:40px;font-size:16px;letter-spacing:-0.03em;word-break:keep-all;}
.pm-slide_basic__68249__ .item .caption a{display:inline-block;position:relative;line-height:40px;padding:0 40px;border:1px solid #8cd6ef;color:#fff;font-size:14px;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;background:#8cd6ef;}

.pm-slide_basic__68249__ .item .owl_img_wrap{display:table-cell;width:70%;vertical-align:middle;}
.pm-slide_basic__68249__ .item .owl_img_wrap img{width:100%;height:100%;border:none;vertical-align:top;}

.pm-slide_basic__68249__ .owl-nav {
  -webkit-tap-highlight-color:transparent;box-sizing:border-box; position:absolute; top:45%; right:34%; z-index:10; width:100%; margin:0; padding:0;
}
.pm-slide_basic__68249__ .owl-nav [class*='owl-'] {
  display:inline-block; width:50px; height:50px;margin-left:10px;border-radius:50%;text-align:center; cursor:pointer;
}
.pm-slide_basic__68249__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#fff;}
.pm-slide_basic__68249__ .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_basic__68249__ .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_basic__68249__ .owl-nav .owl-prev:focus,
.pm-slide_basic__68249__ .owl-nav .owl-next:focus {outline:none;}
.pm-slide_basic__68249__ .owl-nav .disabled {opacity:0.5 cursor:default;}

.pm-slide_basic__68249__.owl-carousel .owl-nav.disabled {display: block !important;}
.pm-slide_basic__68249__.owl-carousel .owl-nav button.owl-next,
.pm-slide_basic__68249__.owl-carousel .owl-nav button.owl-prev  {background-color:#8cd6ef !important;}

.pm-slide_basic__68249__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__68249__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__68249__ .owl-dots .owl-dot span{display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:50%;}
.pm-slide_basic__68249__ .owl-dots .owl-dot.active span,
.pm-slide_basic__68249__ .owl-dots .owl-dot:hover span{background:#000000;}

.pm-slide_basic__68249__.empty__68249__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__68249__.build_edit_mode .item{display:none;}
.pm-slide_basic__68249__.build_edit_mode .item:first-child{display:block;}

@media (min-width:1200px){
	.pm-slide_basic__68249__ .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__68249__ .owl-nav .owl-next{right:-40px;}
}

@media (min-width:1024px) and (max-width:1300px){
	.pm-slide_basic__68249__ .item .owl_img_wrap{width:60%;}
	.pm-slide_basic__68249__ .item .caption {width:40%;}
}

@media (max-width:1023px){
	.pm-slide_basic__68249__ .item .caption{padding:20px 20px 20px 30px;}
	.pm-slide_basic__68249__ .item .caption span.banner_title{display:block;line-height:20px;margin-bottom:15px;font-size:20px;font-weight:bold;}
	.pm-slide_basic__68249__ .item .caption span.banner_text{display:block;line-height:20px;margin-bottom:15px;font-size:14px;}
	.pm-slide_basic__68249__ .item .caption a{line-height:30px;padding:0 20px;font-size:13px;}

	.pm-slide_basic__68249__ .item .owl_img_wrap{display:block;width:100%;vertical-align:top;}

	.pm-slide_basic__68249__ .owl-nav {text-align:right;top: inherit;right: inherit;bottom:110%;}
}

@media (max-width:767px){
	.pm-slide_basic__68249__ .item .caption{display:block;width:100%;padding:20px;vertical-align:top;}
}

/*     68255 : 맞춤전송폼      */
.title__32221__ {margin:0 0 15px;padding:15px 0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;margin:0 auto;}
.cs_box {background-image: url('/img_up/shop_pds/jbecotour/img/bg4_pc.png');background-size: cover;margin:0 auto;height:424px;}
.cs_box > .title {text-align:center;font-size:30px;font-weight:bold;font-family:jua !important;color:#1d80d5;padding-top: 80px;word-break:keep-all;line-height:1.5em;}
.cs_box > p {text-align:center;font-size:20px;color:#444;font-weight:300;padding-top: 40px;word-break:keep-all;line-height:1.5em;}
.cs_box > p em{display: inline-block; font-style: normal;line-height:1.5em;}
.cs_box .cs_title{margin:0 auto;text-align:center;margin-top:50px;}
.myreg_form__32221__ {clear: both; padding: 45px 15px;background: #fafafa;margin: 0 auto;border-radius:15px;}
.myreg_form__32221__ ul {margin:0;padding:0}
.myreg_form__32221__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__32221__ ul li:first-child {margin-top:0}
.myreg_form__32221__ ul li dl {margin:0;padding:0}
.myreg_form__32221__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#999999;line-height:1.3em}
.myreg_form__32221__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#999999;line-height:1.3em}
.myreg_form__32221__ ul li dl dd input[type=text],
.myreg_form__32221__ ul li dl dd input[type=number],
.myreg_form__32221__ ul li dl dd input[type=password] {box-sizing:border-box;width:100%;height:40px;padding:0 8px;border:1px solid #d4d4d4;}
.myreg_form__32221__ ul li dl dd select {height:28px;border:1px solid #d4d4d4;}
.myreg_form__32221__ ul li dl dd textarea {box-sizing:border-box;width:100%;height:120px;padding:8px;border:1px solid #d4d4d4;}
.myreg_form__32221__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__32221__ .privacy_agree {margin-top:10px}
.myreg_form__32221__ .privacy_agree * {vertical-align:top}
.myreg_form__32221__ .privacy_agree label {display:inline-block;font-size:12px;color:#999999;cursor:pointer}
.myreg_form__32221__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__32221__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#999999}
.myreg_form__32221__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__32221__ .btn_submit button {width:100%;height: 46px;background: #739F00;color: #fff;border: none;padding: 15px 0;font-size: 0.9em;cursor: pointer;transition: 0.2s;letter-spacing: 0.1em;border-radius: 5px;}

#s_v5_zipcode_bt{border: 1px solid #d4d4d4; border-radius: 5px;padding: 3px 8px;margin-left: 5px;background: #eee;font-size: 12px;}

@media (min-width:768px){
	.myreg_form__32221__ ul li {margin-top:8px}
	.myreg_form__32221__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__32221__ ul li dl dt {width:px;margin:0;line-height:28px}
	.myreg_form__32221__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__32221__ {font-size:22px;line-height:24px}
}

.cta {position: relative; margin: 0 auto;padding: 15px 55px;transition: all 0.2s ease;background:#39b6e0}
.cta span {position: relative;font-size: 16px;text-transform: uppercase;vertical-align: middle;cursor: pointer;color:#fff; }

.cd-popup-trigger {
  display: block;
  width: 170px;
  height: 50px;
  line-height: 50px;
  margin: 3em auto;
  text-align: center;
  color: #FFF;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 50em;
  background: #35a785;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.07);
}
@media only screen and (min-width: 1170px) {
  .cd-popup-trigger {
    margin: 6em auto;
  }
}

/* -------------------------------- 

xpopup 

-------------------------------- */
.cd-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(94, 110, 141, 0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;z-index: 999;
}
.cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
  position: relative;
  width: 90%;
  max-width: 600px;
  margin: 4em auto;
  background: #FFF;
  border-radius: .25em .25em .4em .4em;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.cd-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}
.cd-popup-container .cd-buttons li {
  float: left;
  width: 50%;
  list-style: none;
}
.cd-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 .25em;
}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.cd-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 .25em 0;
}
.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.cd-popup-container .cd-popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 30px;
  height: 30px;
text-indent: -9999999px;
}
.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.cd-popup-container .cd-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.cd-popup-container .cd-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .cd-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.myreg_form__32221__ ul {position: relative; left:0;bottom: 17px;}

.myreg_form__32221__ ul li dl dd input[type=text], .myreg_form__32221__ ul li dl dd input[type=number], .myreg_form__32221__ ul li dl dd input[type=password] {
    font-size: 1em;
    margin-top: 3px;
    border-radius: 5px;
    box-sizing: border-box;
}

@media only screen and (min-width: 1170px) {
  .cd-popup-container {
    margin: 20em 5em;
  }
}

@media only screen and (min-width: 1024px) {
	.myreg_form__32221__ #s_v1, .myreg_form__32221__ #s_v2, .myreg_form__32221__ #s_v3 {width: 42% !important;height: 40px;}
	.myreg_form__32221__ ul li:last-child {position: absolute;top: -5px;left: 279px;width: 50%;}
	.myreg_form__32221__ #s_t1 {width: 100%;height: 200px;font-size: 1em;padding: 5%;border-radius: 5px;}
}

@media (max-width:1023px){
.cs_box > p {font-size: 1.8em;} 
.cs_box > p {font-size: 1.3em;}
}

@media (max-width:768px){
.cs_box{background-image: url('/img_up/shop_pds/jbecotour/img/bg4_m.png');height:307px}
.cs_box > .title {font-size: 25px;padding-top: 50px;}
 .cs_box > p{float:none; font-size: 16px; text-align:center;padding-top: 20px; margin: 0;}
.cs_box .cs_title {margin-top: 40px;}
.cta {padding: 15px 30px;}
.cta:before {width: 100%;background:#a50034;height: 40px;}
.cta span{color:#fff;padding-right: 0}
.title__32221__{padding-bottom: 10px;}
.cd-popup-container{width:350px;overflow:scroll; height:500px;}
.cta span::after {content:''; background:none;}
}

/*     68256 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__68256__ {margin:0 auto}

#owl_img__68256__ {float:left;width:80%;height:424px;}
#owl_thum__68256__ {float:right;width:20%;height:424px;overflow-y: scroll;overflow-x: hidden;}
.owl-carousel .item-video {height:424px;}
.pm-slide_img__68256__ .owl-video-tn.owl-video-tn {background-size:cover;}
.pm-slide_img__68256__ .owl-item .owl-lazy {opacity:1;}


.pm-slide_img__68256__ a {display:block;border:none}
.pm-slide_img__68256__ a img {border:none}
.pm-slide_img__68256__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__68256__ .item {position:relative}
.pm-slide_img__68256__ .item img {vertical-align:top}
.pm-slide_img__68256__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__68256__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__68256__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__68256__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__68256__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__68256__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__68256__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__68256__ .owl-nav .owl-next {right:2px}
.pm-slide_img__68256__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__68256__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__68256__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__68256__ {display: block;}
.pm-slide_thum__68256__ .item {box-sizing:border-box}
.pm-slide_thum__68256__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__68256__ .active img {opacity:1;border:1px solid #fff;}
.pm-slide_thum__68256__:after {content:'';display:block;clear:both}

.pm-slide_gallery__68256__.empty__68256__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_img__68256__.build_edit_mode .item {display:none}
.pm-slide_img__68256__.build_edit_mode .item img {width:100%}
.pm-slide_img__68256__.build_edit_mode .item:first-child {display:block}

.pm-slide_img__68256__ ..owl-carousel .owl-video-wrapper {background-image: url("{$v[link_url]}");}
iframe, object, embed {max-width:100%;width:100%;height:424px;}

#owl_thum__68256__::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#owl_thum__68256__::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#owl_thum__68256__::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

@media (max-width: 768px) {
	#owl_img__68256__ {height:307px;}
	#owl_thum__68256__ {height:307px;}
	.owl-carousel .item-video {height:307px;}
	iframe, object, embed {height:307px;}
}
@media (max-width: 420px) {
	#owl_img__68256__ {height:160px;}
	#owl_thum__68256__ {height:160px;}
	.owl-carousel .item-video {height:160px;}
	iframe, object, embed {height:160px;}
}

/*     68257 : 공백      */
.solid_line__68257__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__68257__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__68257__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__68257__ {height:40px;}
}

/*     68258 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__68258__ {box-sizing:border-box;max-width:px;margin:0 auto;padding:0 40px}
.pm-banner_slide_responsive__68258__ a {display:block;border:none}
.pm-banner_slide_responsive__68258__ a img {border:0;max-width:100%; display:block;}
.pm-banner_slide_responsive__68258__ .item {position:relative}
.pm-banner_slide_responsive__68258__ .item img {margin:0 auto;transition:0.2s;width:230px;}

.pm-banner_slide_responsive__68258__ .owl-nav .owl-prev:focus{outline:none}
.pm-banner_slide_responsive__68258__ .owl-nav .owl-next:focus{outline:none}
.pm-banner_slide_responsive__68258__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__68258__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:auto;height:auto;line-height:30px;margin-top:-15px;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__68258__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:bold;color:#acacac}
.pm-banner_slide_responsive__68258__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_responsive__68258__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_responsive__68258__ .owl-nav .owl-prev:before {content:url('/img_up/shop_pds/jbecotour/bx_prev.png')}
.pm-banner_slide_responsive__68258__ .owl-nav .owl-next:before {content:url('/img_up/shop_pds/jbecotour/bx_next.png')}
.pm-banner_slide_responsive__68258__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__68258__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__68258__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__68258__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__68258__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__68258__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__68258__.empty__68258__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__68258__ {padding:0 50px}
	.pm-banner_slide_responsive__68258__ .owl-nav .owl-prev {left:10px}
	.pm-banner_slide_responsive__68258__ .owl-nav .owl-next {right:10px}
}
@media all and (max-width:1024px){
.pm-banner_slide_responsive__68258__ .owl-nav [class*='owl-'] {width:auto;height:auto;}
#owl__68258__ .owl-stage-outer{width:auto;}
}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__68258__ {padding:0 0px}
	.pm-banner_slide_responsive__68258__ .owl-nav .owl-prev {left:0}
	.pm-banner_slide_responsive__68258__ .owl-nav .owl-next {right:0}
}
@media (min-width:1024px) and (max-width:1200px){
	.pm-banner_slide_responsive__68258__ .item img {width:180px;}
}

/*     68259 : 공백      */
.solid_line__68259__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__68259__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__68259__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__68259__ {height:60px;}
}

